@keyframes kalendes-rotate {
    0% {
        transform:rotate(0deg) scale(0.1);
    }
    100% {
        transform:rotate(1440deg) scale(1);
    }
}
#kalendes-initial-loading{
    width:100vw;
    height:100vh;
    position:fixed;
    z-index:10000;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:opacity 0.3s cubic-bezier(0.1, 0.7, 1.0, 0.1);
}
.kalendes-initial-loading-content{
    transition: transform 5s cubic-bezier(0.1, 0.7, 1.0, 0.1);
}
.kalendes-initial-loading-content div{
    text-align: center;
    width:150px;
}
.kalendes-initial-loading-content img{
    height:120px;
    animation: kalendes-rotate 4s cubic-bezier(0.25, 0.8, 0.25, 1) !important;
    margin-bottom:10px;
}
#kalendes-initial-loading-text{
    margin-top:30px;
    color:#616161;
}

#kalendes-progress-bar{
    position:relative;
    background-color: #eeeeee;
    width:150px;
    height:5px;
    border-radius:2px;
}
#kalendes-progress-bar .kalendes-progress-bar-content{
    background-color:#E91E63;
    height:100%;
    width:0%;
    border-radius:2px;
}